The source files come from the git repository at sourceforge.net,
git://git.code.sf.net/p/wb2pdf/git

To get a new version, run the script debian/getsource.sh
It will build the new mediawiki2latex_x.y.orig.tar.gz when necessary.
